<div class="container">
    <div class="card" style="width: 18rem;">
      <img [src]="swiggyLogo" class="card-img-top" alt="...">
      <div class="card-body">
        <div class="mb-3">
          <label for="username" class="form-label">Username </label>
          <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="username">
        </div>
        <div class="mb-3">
          <label for="password" class="form-label">Password</label>
          <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="password">
        </div>
        <button type="button" (click)="signin()" class="btn btn-primary">Sign In</button>
        <button type="button" (click)="register()" class="btn btn-link">Register</button>
      </div>
    </div>
  </div>